Subject: WWII-L Digest - 2 Aug 1993 to 3 Aug 1993

From: Automatic digest processor <[email-masked]>
Date: Wed, 4 Aug 1993 00:01:01 -0400

There are 6 messages totalling 292 lines in this issue.

Topics of the day:

  1. USAAF 3 AUG 43
  2. WANT: UK "Crown Copyright"?
  3. INF: Terminology (FWD) (2)
  4. INF: Air Force Terminology
  5. MISC: B-24 raids on Ploesti oil fields

----------------------------------------------------------------------

Date:    Tue, 3 Aug 1993 07:08:05 -0400
From:    [email-masked]
Subject: USAAF 3 AUG 43

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
TUESDAY, 3 AUGUST 1943
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  P-38, Lockheed Lightning
  P-40, Curtiss
  P-47, Republic Thunderbolt

AMERICAN THEATER OF OPERATIONS

  ALASKA (Eleventh Air Force)
    In the Aleutian Islands, 6 attack missions, 2 of which abort, are flown
to Kiska Island by B-24's, B-25's, P-38's, and P-40's; numerous targets hit
and strafed include installations at North Head and South Head.

EUROPEAN THEATER OF OPERATIONS

  STRATEGIC OPERATIONS (Eighth Air Force)
    Major General William E. Kepner becomes Commanding General, VIII
Fighter Command.
    HQ 353d Fighter Group and it's 350th Fighter Squadron transfer from
Goxhill to Metfield, England with P-47's; the squadron will fly it's first
mission on 9 Aug. These units will remain at this station until Apr 44.

MEDITERRANEAN THEATER OF OPERATIONS

  EASTERN MEDITERRANEAN (Ninth Air Force)
    In Sicily, B-25's bomb Adrano and its highway approaches; and 300+
P-40's, the largest Ninth Air Force total to date, attack harbors and
shipping at Milazzo and Messina, and give direct support to British ground
forces in the Catania-Bronte area.

  WESTERN MEDITERRANEAN (Northwest African Air Force)
    In Sicily, Northwest African Tactical Air Force (NATAF) light bombers
hit tactical targets; and fighters, light and medium bombers hit shipping
in the Straits of Messina and at Milazzo and attack Adrano and Biancavilla
and gun emplacements and bridges in the area.
    On the ground in Sicily, US forces continue E along the N coast toward
the Furiano River. At Troina, further inland, the enemy continues firm
resistance.
    HQ 82d Fighter Group transfers from Souk-el-Arba, Algeria to Grombalia,
Tunisia.
    The 414th Bombardment Squadron (Heavy), 97th Bombardment Group (Heavy),
transfers with B-17's from Chateaudun-du-Rhumel, Algeria to Pont-du-Fahs,
Tunisia.
    The 486th and 487th Bombardment Squadrons (Medium), 340th Bombardment
Group (Medium), transfer with B-25's from Hergla, Tunisia to Comiso,
Sicily.

SOUTHWEST PACIFIC THEATER OF OPERATIONS (Fifth Air Force)
  In New Guinea, B-25's, B-17's, and B-24's bomb barges, small craft,
villages, grounded planes, trails, and military camps at numerous points,
including areas in or around Bogadjim, Salamaua, Manokwari, and Larat and
along the Bubui, Masaweng, Mindjim, and Kofebi Rivers and Bogadjim Road. On
New Britain Island in the Bismarck Archipelago, the W coast of Borgen Bay
and an island in Marien Harbor are also hit.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

----------------------------------------------------------------------
|  Jack McKillop      |  Those who have long enjoyed such privileges |
|  Bellcore           |  as we enjoy forget in time that men have    |
|  Piscataway, NJ     |  died to win them.     FDR                   |
|  USA                |  [email-masked]                        |
----------------------------------------------------------------------

------------------------------

Date:    Tue, 3 Aug 1993 11:30:56 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: WANT: UK "Crown Copyright"?

Hi, I need to have a sidebar with someone conversant with the "Crown
Copyright" and rules for reproduction of documents under same.

Please e-mail to

[email-masked]

if you have information on same.

TIA,
Larry J

------------------------------

Date:    Tue, 3 Aug 1993 11:53:38 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: INF: Terminology (FWD)

Being a Navy man, I had to response to the below with a resounding "duh?"
Can anyone clarify this for us?

> Mr. Jewell:
> I hope this isn't an inconvenience, but I wonder if you could help me
> distinguish between the Air Force, Air Corps, and the Army Air Corps.
> Also, is the Air Corps Reserve the proper designation for the immediate
> postwar period.  Any enlightenment you can provide will be much
> appreciated.
>
> By distinguish, I mean primarily the chronological differences in
> the various names.
>
TIA,
Larry J

------------------------------

Date:    Tue, 3 Aug 1993 14:26:15 -0400
From:    [email-masked]
Subject: Re: INF: Terminology (FWD)

Ah, the Air Force to the rescue again!  (Just joking so no flames
please!)

  Being a Navy man, I had to response to the below with a resounding "duh?"
        Can anyone clarify this for us?

        > Mr. Jewell:
        > I hope this isn't an inconvenience, but I wonder if you could help me
        > distinguish between the Air Force, Air Corps, and the Army Air Corps.
        > Also, is the Air Corps Reserve the proper designation for the immediate
        > postwar period.  Any enlightenment you can provide will be much
        > appreciated.
        >
        > By distinguish, I mean primarily the chronological differences in
        > the various names.
        >
        TIA,
        Larry J

Larry, I don't know who is requesting this information but if it is
Sara Howell at Vanderbilt, I forwarded this and other information
to her this AM.

The ORGANIZATION which controlled Army aviation units both
operationally and administratively has had many names:

1. On 1 August 1907, the Aeronautical Division is established in
the Office of the Chief Signal Office (Army Signal Corps) "to have
charge of all matters pertaining to military ballooning, air
machines and all kindred subjects" even though the Army did not buy
their first airplane until 1909.

2. The above organization is superseded by the Aviation Section
(Signal Corps) created by Congress on 18 July 1914.

3. On 20 May 1918, Army aeronautics is severed from the Signal
Corps and two air departments were created in the War Department, the
Bureau of Military Aeronautics and the Bureau of Aircraft Production.
On 28 August 1918, a Director of Air Service was appointed to
administer these two air departments; the organization becomes known
as the Army Air Service.

4. On 2 July 1926, the Congress passed the Air Corps Act and the Army
Air Service is redesignated the Army Air Corps (AAC); the AAC had
control of all Air Corps units in the continental US.  The
commander of the AAC is known as the Chief of the Air Corps.

5. On 1 March 1935, the General Headquarters Air Force (GHQ Air
Force) is formed to control all COMBAT units (pursuit, bombardment
and attack) in the continental US; GHQ AF and all other Air Corps
units in the continental US remain under the control of the Chief
of the Air Corps.

6. On 19 November 1940, the GHQ Air Force is removed for the
jurisdiction of the Chief of the Air Corps and becomes an element
of the Army field forces and is assigned to the commanding general
of the field forces.

7. On 20 June 1941, the Army Air Forces (AAF) is created to
coordinate the activities of the Air Force Combat Command (formerly
GHQ Air Force) and the office of the Chief of the Air Corps.  Major
General Henry H. "Hap" Arnold is named Chief, Army Air Forces;
Major General George H. Brett is named Chief of the Air Corps; and
Lieutenant General D.C. Emmons is named Commanding General Air
Force Combat Command.

8. On 9 March 1942, the War Department is reorganized.  The Army
Air Corps and Air Force Combat Command are merged into the Army Air
Forces with Lieutenant General "Hap" Arnold named as Commanding
General Army Air Forces.  The Infantry, Cavalry, Field Artillery and
other surface combat elements are merged into the Army Ground Forces.
The supply and service agencies, i.e., Quartermaster, Ordnance,
Chemical Warfare, etc., are merged into the Services of Supply,
subsequently renamed the Army Service Forces.  These three new
organizations report to the General Staff, a body composed of equal
numbers of air and ground officers.

9. Finally, on 26 September 1947, the US Air Force is established.

One confusing factor when talking about the AAF is who controlled
what.  All AAF units in the Zone of Interior (the Continental US)
were generally under the control of HQ AAF.  When an AAF unit went
overseas, it came under the command of the Theater Commander.  For
example, the Eighth Air Force operated from England but was
assigned to the European Theater of Operations, US Army commanded by
Eisenhower; the Fifth Air Force operated from Australia, New
Guinea, etc. and was assigned to the Southwest Pacific Theater of
Operations, US Army, i.e., MacArthur, etc.  There were exceptions
to this rule, e.g., the Air Transport Command performed a
world-wide transportation function but it remained under HQ AAF;
Antisubmarine Squadrons were under the AAF Antisubmarine Command
which reported to HQ AAF, etc.  Finally, the Twentieth Air Force, the
B-29 outfit in the Pacific, remained under control of the Joint Chiefs
of Staff with "Hap" Arnold as it's titular head in order to maintain
one unified force.  If the B-29 units had been dolled out to the
Theater Commanders, they would have used them for their own benefit
and might have ignored the strategic mission for which the aircraft
was designed.

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

----------------------------------------------------------------------
|  Jack McKillop      |  Those who have long enjoyed such privileges |
|  Bellcore           |  as we enjoy forget in time that men have    |
|  Piscataway, NJ     |  died to win them.     FDR                   |
|  USA                |  [email-masked]                        |
----------------------------------------------------------------------

------------------------------

Date:    Tue, 3 Aug 1993 14:31:09 EDT
From:    Robert E George <[email-masked]>
Subject: INF: Air Force Terminology

    Most land-based U.S. a/c were in the United States Army Air
Corps in 1939; the USAAC became the United States Army Air Force
in 1941?2? and the United States Air Force in the postwar period.

     However, the force was already known as the USAAF during WWII.
Hence I doubt that the reserve was called the U.S. Air Corps Reserve
in the postwar period.

     Rob

------------------------------

Date:    Tue, 3 Aug 1993 17:26:42 EDT
From:    "J.J. Dowd" <[email-masked]>
Subject: Re: MISC: B-24 raids on Ploesti oil fields

I just happen to have in front of me a sheet of the WWII commemoratives that
include the Ploesti refinery attack.  The sheet commemorates 1943 and is called
"Turning the Tide."  Besides a groiup of ten stamps, the sheet includes a world
map with major battles of 1943 indicated.  The ten stamps include, besides the
B-24 hit on the Ploesti refineries, the following:
      1.  the invasion of Italy in Sept.'43
      2.  "Bonds and stamps help war effort, 1943
      3.  "'Willie and Joe' keep spirits high, 1943"
      4.  "Gold Stars mark World War II losses, 1943"
      5.  "Marines assault Tarawa, Nov. '43"
      6.  "Allied forces battle German U-boats, 1943"
      7.  "Military medics treat the wounded, 1943"
      8.  "Sicily attacked by Allied forces, July 1943"
      9.  the Ploesti attack
      10. "V-mail delivers letters from home, 1943"

  On the sheet is a message indicating that this is the third in a series of
World War II 50th anniversary stamp sheets being issued by the U.S. Postal Serv
ice from 1991 through 1995.  I missed the first two issues.

                                                 Jim Dowd
                                                 Athens, GA

------------------------------

End of WWII-L Digest - 2 Aug 1993 to 3 Aug 1993
***********************************************